@charset "utf-8";


/*-----------------------------------

mainContainer

-----------------------------------*/

#mainContainer {
	font-family: 'Shippori Mincho', serif;
	font-weight: 500;
}

#mainContainer section .inner {
}

#sec01 ul {
	margin-top: 100px;
	border-top: 1px solid #cccccc;
}

#sec01 ul li {
	border-bottom: 1px solid #ccc;
}

#sec01 li a {
	display: block;
	text-decoration: none;
	color: #415053;
	padding: 40px 35px;
	background: url("../../images/common/icon_arrow02.png") 98% center no-repeat;
}

#sec01 li a:hover {
	color: #60a2b2;
}

#sec01 dl {
	display: flex;
	flex-wrap: wrap;
}

#sec01 .date {
	order: 1;
	margin-right: 65px;
	position: relative;
	font-family: 'Noto Sans JP', sans-serif;
	color: #bfbfbf;
	font-weight: bold;
}

#sec01 .date:after {
	content: '';
	width: 1px;
	height: 1em;
	position: absolute;
	top: 6px;
	right: -30px;
	background: #333;
}

#sec01 a:hover .date {
	color: #60a2b2;
}

#sec01 dt {
	order: 2
}

#sec01 .explain {
	order: 3;
	width: 100%;
	margin-top: 15px;
}

#pager {
	margin-top: 50px;
}

#pager .wp-pagenavi {
	display: flex;
	justify-content: center;
}

#pager .wp-pagenavi span,
#pager .wp-pagenavi a {
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	color: #333;
	font-weight: bold;
	border: 1px solid #000;
}



@media screen and (max-width: 559px) {

#sec01 ul {
	margin-top: 10.67vw;
}

#sec01 li a {
	display: block;
	text-decoration: none;
	color: #415053;
	padding: 5.33vw 8vw 5.33vw 4vw;
	background: url("../../images/common/icon_arrow02.png") 98% center no-repeat;
	background-size: 4vw;
}

#sec01 li a:hover {
	color: #60a2b2;
}

#sec01 dl {
	display: flex;
	flex-wrap: wrap;
}

#sec01 .date {
	order: 1;
	margin-right: 10.67vw;
	position: relative;
	font-family: 'Noto Sans JP', sans-serif;
	color: #bfbfbf;
	font-weight: bold;
}

#sec01 .date:after {
	content: '';
	width: 1px;
	height: 1em;
	position: absolute;
	top: 2vw;
	right: -5.33vw;
	background: #333;
}

#sec01 a:hover .date {
	color: #60a2b2;
}

#sec01 dt {
	order: 2
}

#sec01 .explain {
	order: 3;
	width: 100%;
	margin-top: 2.67vw;
}

#pager {
	margin-top: 8vw;
}

#pager .wp-pagenavi span,
#pager .wp-pagenavi a {
	width: 6.67vw;
	height: 6.67vw;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	color: #333;
	font-size: 1.2rem;
}

}